#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.9
visibility:           public
id:                   doctemplates-0.9-GPAJ7xWx7mMK2yCvNVZ8LB
key:                  doctemplates-0.9-GPAJ7xWx7mMK2yCvNVZ8LB
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  dc9b22888dd861e9c19080d72ae60233
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.10.5/site-local/doctemplates-0.9
library-dirs:         /usr/lib/ghc-8.10.5/site-local/doctemplates-0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.9-GPAJ7xWx7mMK2yCvNVZ8LB
depends:
    HsYAML-0.2.1.0-IrgXI27PLYW3CzfnbyjQV0
    aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ base-4.14.2.0
    containers-0.6.4.1 doclayout-0.3.0.2-Knk0VAl6HcLJIiRaWIvUI8
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-DlKvqLTtraZKItu5PR3KBM
    scientific-0.3.7.0-Fi0gRGhsiJ35wgbCjOXuHX text-1.2.4.1
    text-conversions-0.3.1-IZc0LpMTckRByVX4eJGJzY
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

